This folder contains the three vtk spheres used in plotting Fig3. These are plotted along with output from the appropriate Tubulaton simulations. Screenshot_Fig3_Paraview, shows the image in paraview with the vtk files read in. Settings on the left hand side were for the Tubulaton output. we recommend viewing the microtubules as "lines" to reduce the memory requirement in displaying the output. Set the opacity of the three spheres to a small value to allow the microtubules to be seen on top of them. 
